prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-st7735
Description: SPI-based 262K Color Single-Chip TFT-LCD
Version: 1.7.1

Libs: -L${libdir} -lupm-st7735
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
